<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ca-45">Ca-45</h1>
<p>Element: Calcium (Z = 20); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t1’, ‘jnd50’, ‘j4t2’, ‘j32’, ‘t21’, ‘b80’, ‘j4t0’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.2; Collisions: 1.57768e+01 +/- 0.0 %</p>
<p>b80 time: 17.6; Collisions: 2.19003e+01 +/- 0.0 %</p>
<p>j33 time: 17.1; Collisions: 2.18899e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.7; Collisions: 1.25371e+01 +/- 0.1 %</p>
<p>t21 time: 11.5; Collisions: 1.57795e+01 +/- 0.0 %</p>
<p>j32 time: 12.4; Collisions: 1.79216e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 129.3 % (refs), 125.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.6 %</p>
<p>jnd50: rms = 552.1 %</p>
<p>j33: rms = 841.1 %</p>
<p>b80: rms = 837.5 %</p>
<p>j32: rms = 854.1 %</p>
</body>
</html>
